/* CSS Document */

body
{
   width: 560px;
   margin:auto;
   margin-top: 40px;
   margin-bottom: 0px;
   background-color:#d6d9dc;
   background-repeat:repeat-y;
   font-size:10px;
   font-family:Arial, Helvetica, sans-serif;
   color:#5f5f5f;

}

#top
{
height:40px;
background-image:url("../archivestop.jpg");
background-repeat:no-repeat;
}

#fond
{
width: 560px;
font:11px, Arial, Helvetica, sans-serif;
color:#5f5f5f;
background-image:url("../fondinterface.jpg");
background-repeat:repeat-y;
padding-top:0px;
padding-bottom:10px;
}

#bot
{
height:40px;
background-image:url("../interfacebott.jpg");
background-repeat:no-repeat;
}

#txt
{
margin-left:70px;
margin-right:15px;
}

#archives
{
margin-left:192px;
}